Error

two or more packages specified (xen-linux-system-3.2.0-0.bpo.2-amd64 squeeze-backports)